package com.wdkl.ncs.android.middleware.model.dto;


/**
 * @author
 * @title: TcpSevserDTO
 * @projectName nc
 * @description: TODO
 * @date 2021/4/1512:21
 */

public class TcpSeverDTO {

    private String localIp;

    private String publicIp;

    private Integer tcpPort;

    private Integer readerIdleTime;

    public String getLocalIp() {
        return localIp;
    }

    public void setLocalIp(String localIp) {
        this.localIp = localIp;
    }

    public String getPublicIp() {
        return publicIp;
    }

    public void setPublicIp(String publicIp) {
        this.publicIp = publicIp;
    }

    public Integer getTcpPort() {
        return tcpPort;
    }

    public void setTcpPort(Integer tcpPort) {
        this.tcpPort = tcpPort;
    }

    public Integer getReaderIdleTime() {
        return readerIdleTime;
    }

    public void setReaderIdleTime(Integer readerIdleTime) {
        this.readerIdleTime = readerIdleTime;
    }
}
